Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Member Functions | Public Attributes | List of all members
faiss::RangeSearchPartialResult::QueryResult Struct Reference

result structure for a single query More...

`#include <AuxIndexStructures.h>`

## Public Member Functions
void | add (float dis, idx_t id)

## Public Attributes
idx_t | qno
size_t | nres
RangeSearchPartialResult * | pres

## Detailed Description

result structure for a single query

Definition at line 157 of file AuxIndexStructures.h.

The documentation for this struct was generated from the following file:

- AuxIndexStructures.h